Solusi "E:Unable To Locate Package" saat install aplikasi di Kali Linux 1.1.0

Channel: Febrian Wijaya

4,977

TIP: Right-click and select "Save link as.." to download video

Initializing link download... Initializing link download.....

Hallo sob, bagi sobat yang baru menginstall OS Kali Linux 1.1.0 mungkin sobat memiliki kendala saat menginstall aplikasi yang sobat inginkan.
misalkan conky, maka akan muncul "E:unable to locate package conky" dan aplikasi lainnya.

Ini di-akibatkat system tidak menemukan sources yang dibutuhkan untuk menginstall aplikasi yang sobat inginkan. untuk itu sobat harus mengedit "sources.list" yang terdapat pada "/etc/apt/" jika sobat ingin mengeditnya melalui terminal menggunakan gedit sobat tinggal mengetik

gksu gedit /etc/apt/sources.list

setelah sobat membuka sources.list sobat, tambahkan sources ini
deb http://repo.kali.org/kali/ kali-bleeding-edge main
# deb-src http://repo.kali.org/kali/ kali-bleeding-edge main
deb http://http.kali.org/kali/ kali main non-free contrib

setelah sobat menambahkan source diatas, sobat perlu meng-update sources dengan mengetik

apt-get update

jika proses update selesai, silakan sobat mencoba lagi untuk menginstall aplikasi yang sobat inginkan, disini saya menginstall conky. untuk melanjutkan proses install, sobat harus mengetik Y.